Subject: Re: [PATCH 1/5] kexec: Fix make headers_check

From: Paul Bolle <[email-masked]>
Date: Mon, 06 Oct 2014 20:21:48 +0200

On Mon, 2014-10-06 at 10:34 -0700, Geoff Levand wrote:
> On Mon, 2014-10-06 at 16:12 +0200, Paul Bolle wrote:
> > It seems not much happened after I added my Acked-by. I assume you still
> > want to get this merged. Is that correct?
> 
> Yes, I think we concluded there are no real users of this kexec_load()
> ptototype, and so it can be removed.

What would be the quickest way to get this finally resolved? Who's in
charge of this stuff? Would resending your patch, with my Ack added,
speed up things? The vain side of my personality does think it would
help.

Paul Bolle